/*
Theme Name: OCG
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
/* HEADER ****************/
pre {
	padding: 0px;
	margin: 0px;
}
header#top nav > ul > li > a {
    font-size: 20px;
    line-height: 20px!important;
}
header#top nav >ul >li[class*="button_solid_color"] >a:before, #header-outer.transparent header#top nav >ul >li[class*="button_solid_color"] >a:before {
    height: 32px;
}
#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a {
    font-family: Montserrat;
    font-size: 30px;
    line-height: 34px;
    font-weight: 600;
}
#slide-out-widget-area.fullscreen .inner .widget, #slide-out-widget-area.fullscreen-alt .inner .widget {
	margin: 0 auto 40px auto;
    padding: 0px;
}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container .menu li, #slide-out-widget-area.fullscreen .menuwrapper li, #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li, #slide-out-widget-area.fullscreen-alt .menuwrapper li {
    margin: 0!important;
}
/* CONTENT */
.im-in .nectar-button.tilt {
	padding-left: 50px;
	padding-right: 50px;
}

.front-intro h4 {
	color: #003A70!important;
}

.row .col .front-how h3 {
	padding: 0px;
	margin: 0px;
}
.row .col .front-how h2 {
	padding: 0px;
	margin: 0px;
}

/* ABOUT */
.page-id-82 {}
.page-id-82 h6 {
	color: #003A70!important;
}
.standing-up {}
.standing-up h2 {
	color: #003A70!important;
	line-height: 70px;
	text-transform: lowercase;
}

/* PRIORITIES */
.priority-tabs h2 {
	font-size: 2em;
	margin-bottom: 20px;
	color: #0094FF!important;
}
.priority-tabs .wpb_text_column {
	color: #333333;
}
.ui-tabs-panel .wpb_wrapper {
	padding: 10px;
}
.full-width-section.moving-boston-forward .row-bg {
	background-size: contain;
}

/* NEWS ******************/
/* posts */
.ascend .posts-container article.post .post-content {
	background-color: #F2F2F2;
}
.ascend .posts-container article.post .post-content:hover {
	background-color: #0094FF;
}
.ascend .posts-container article.post .post-content h2.title {
	font-weight: 600;
}
.ascend .posts-container article.post .post-content:hover h2.title a,
.ascend .posts-container article.post .post-content:hover .excerpt,
.ascend .posts-container article.post .post-content:hover .date {
	color: #FFFFFF!important;
}

/* single */
.single.single-post .col.section-title h1 {
	color: #003A70;
    max-width: none;
    font-size: 3.5em!important;
    line-height: 1.2em!important;
	margin-bottom: 20px;
	text-transform: none;
}
.single .heading-title {
    padding-bottom: 20px;
    border-bottom: none;
    margin-bottom: 0px;
}
.row .col.section-title span {
    color: #0094FF;
}
html .single-post #single-meta {
    top: auto;
	bottom: 10px;
    margin-top: 0;
}
.single #single-below-header span {
    font-size: 14px;
    line-height: 18px;
    color: #888;
}
.post-header .meta-author,
.post-header .meta-category,
.post-header .meta-comment-count {
	display: none;
}
article.post .post-meta .date {
	float: none;
	display: block;
	text-align: center;
	font-weight: 600;
}
.nectar-love-wrap {
  display: none!important;
}

.posts-container .article.post .post-header h2.title {
	font-weight: 600!important;
}
/* PORTFOLIO *************/
.portfolio-items .col h3 {
    color: #fff!important;
}
.single-portfolio #post-area {
    padding-right: 0!important;
}
.single-portfolio .main-content {
	padding-bottom: 50px;
}
.single-portfolio .row .col.section-title h1 {
	color: #003A70;
}
.single-portfolio .row.project-title .container .title-wrap {
    border-bottom: none;
    padding-bottom: 0px;
}
.work-info h3 {
	text-shadow: 2px 2px 5px #003A70;
}

/* FORM *******************/
#wpcf7-f9-p7-o1 .wpcf7-form-control-wrap {
    display: inline-block!important;
}
#wpcf7-f9-p7-o1 input {
	
}
#wpcf7-f9-p7-o1 .your-email {
	max-width: 350px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
#wpcf7-f9-p7-o1 .your-zip {
	max-width: 200px;
	margin: 0 10px;
	background-color: #FFFFFF;
}
#wpcf7-f9-p7-o1 .wpcf7-submit {
	padding: 18px!important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	background-color: #F20009!important;
}
/* CONTACT ***************/
.follow h6 {
	color: #0094FF!important;
	font-size: 14px!important;
	text-transform: uppercase!important;
}
.follow div.social-links ul {
    text-align: left;
    margin: 0px;
    padding: 0px;
}
.follow div.social-links ul li a {
    padding: 0 10px 0 0!important;
}

/* FOOTER ****************/
#footer-outer[data-using-bg-img="true"] {
    background-size: cover;
    background-position: bottom;
}
#footer-outer .row {
    padding: 25% 0px 20px 0;
    margin-bottom: 0px;
}
#footer-outer {
	text-shadow: 1px 1px 1px #003A70;
}
.ascend #footer-outer #footer-widgets .col ul {
	text-align: center;
}
.ascend #footer-outer #footer-widgets .col ul li {
	display: inline-block;
}
.ascend #footer-outer #footer-widgets .col ul li a {
	padding: 0 5px!important;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}
.ascend #footer-outer #footer-widgets .col ul li a:hover {
	text-decoration: underline;
}
#footer-widgets .footer-info {
	font-size: 12px;
	font-weight: 300;
	padding-top: 25px;
}
#footer-outer #footer-bottom.row {
    padding: 10px 0px;
    margin-bottom: 0px;
	background: #003A70;
}
#footer-outer #footer-bottom .footer-bottom-left {
	font-size: 12px;
	line-height: normal;
	text-align:left;
}
#footer-outer #footer-bottom .footer-bottom-center {
	font-size: 20px;
	line-height: 30px;
}
.ascend #footer-outer .widget#text-5 h4 {
	color: #FFFFFF!important;
	margin-bottom: 5px;
	font-weight: 700;
}
.ascend #footer-outer #footer-widgets .col .social-links {
	margin-bottom: 20px;
}
.ascend #footer-outer #footer-widgets .col .social-links ul {
	text-align: center;
}
.ascend #footer-outer #footer-widgets .col .social-links ul li {
	display: inline-block;
}
.ascend #footer-outer #footer-widgets .col .social-links ul li a {
	padding: 0 15px!important;
	color: #FFFFFF;
}
.ascend #footer-outer #footer-widgets .col .social-links ul li a .fa {
	font-size: 30px;
}
.ascend #footer-outer #footer-widgets .col .social-links ul li a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
/* Tweets *****************/
.widget_rotatingtweets_widget h2 {
	color: #0094FF!important;
}
.widget_rotatingtweets_widget .rotatingtweet p.rtw_main {
    padding: 10px 0px;
}
.widget_rotatingtweets_widget .follow-button {
	padding-top: 10px;
}

/* MISC */
div.social-links ul {
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
div.social-links ul li {
	display: inline-block;
}
div.social-links ul li a {
	padding: 0 10px!important;
}
div.social-links ul li a .fa {
	font-size: 30px;
}
div.social-links ul li a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.caption {
	font-size: .8em;
	padding: 5px 0 0 0;
}
.one-boston {
	text-align: center;
	letter-spacing: 5px;
	padding: 20px 0;
}
blockquote {
   font-family: 'Montserrat';
   font-weight: 300;
   line-height: 30px;
   font-size: 22px;
   padding-left: 0px;
   letter-spacing: 0.5px;
   margin-bottom: 30px;
}
.ascend #header-outer[data-full-width="true"] header#top nav ul #search-btn a,
.ascend #header-outer[data-full-width="true"] header#top nav ul .slide-out-widget-area-toggle a {
    border-left: 0px!important;
}
.top-border-white {
    border-top: 10px #FFFFFF solid;
}
.top-border-blue {
    border-top: 10px #003A70 solid;
}
.text-white {
    color: #FFFFFF;
}
.nectar-button {
	font-weight: bold!important;
}
.upper {
	text-transform: uppercase!important;
}

/* NGP FORMS **********/
.at-banner {
	display: none;
}
.at-inner {
    border: none!important;
    border-radius: 0px!important;
    background-color: transparent!important;
}
.at h1, .at h2, .at h3, .at h4, .at h5, .at h6 {
    color: #0094FF!important;
    font-family: "Montserrat",sans-serif!important;
    font-weight: 700!important;
	text-align: center!important;
}
.page-id-1256 #NVSignupForm85076 .HeaderHtml h1 {
	display:  none;
}
.returnToWebsite,
.at-paid-for-by,
header.at-title {
	display: none!important;
}
.at-markup {
	text-align: center;
}
.at fieldset legend {
    color: #333333!important;
    font-family: "Montserrat",sans-serif!important;
    font-weight: 700!important;
    font-size: 1em!important;
}
.at label {
    font-size: .9em!important;
    color: #333333!important;
}
.at form .label-amount.label-otheramount {
    font-size: 0!important;
}
.at form .label-amount.label-otheramount input {
	padding-left: 30px;
}
.at .OtherAmount .label-amount {
    font-size: 24px!important;
    color: #FFFFFF!important;
}
.at {
    color: #333!important;
    font-family: "Montserrat",sans-serif!important;
    font-weight: 500!important;
	text-align: left;
}
.at a {
    color: #009aff!important;
}
.at fieldset {
    border: none!important;
}
.at-row {
	padding-bottom: 10px;
}
.container-wrap .at input[type="text"],
.container-wrap .at input[type="password"],
.container-wrap .at input[type="date"],
.container-wrap .at input[type="datetime"],
.container-wrap .at input[type="datetime-local"],
.container-wrap .at input[type="month"],
.container-wrap .at input[type="week"],
.container-wrap .at input[type="email"],
.container-wrap .at input[type="search"],
.container-wrap .at input[type="tel"],
.container-wrap .at input[type="time"],
.container-wrap .at input[type="url"],
.container-wrap .at input[type="color"],
.container-wrap .at textarea {
    font-family: "Montserrat",sans-serif!important;
    color: #000000!important;
    font-size: 1em!important;
    padding: 10px!important;
	height: auto!important;
	background-color: #EFEFEF!important;
	border-color: #CCCCCC!important;
}
.at select {
    background-color: #EFEFEF!important;
    border-radius: 2px;
	font-family: "Montserrat",sans-serif!important;
    color: #000000!important;
    font-size: 1em!important;
    padding: 10px!important;
	height: auto!important;
}
.at-form-submit .at-submit {
    display: block!important;
    float: none!important;
	width: 100%;
	max-width: 400px;
	margin-bottom: 40px!important;
}
.ngp-form-right .at-form-submit .at-submit {
	max-width: 309px;
}
.at .btn-at-primary {
    background-color: #003A70!important;
    color: #fff;
    outline: 0;
}
.at .btn-at {
    font-family: "Montserrat",sans-serif!important;
    font-size: 1.2em!important;
    font-weight: 700!important;
	text-transform: uppercase;
}
.at-paid-for-by {
    border: none!important;
    padding: 5px!important;
}
.at-row.SelectAmount {

}
.at ul {
	text-align: left;
}
.widget_XT_Facebook_Events_Widget .widgettitle {
	display:  none;
}

/* RESPONSIVE ***********************/
@media only screen and (max-width: 690px) {
.at-content #page-header-wrap .inner-wrap h1 {
    font-size: 36px!important;
    line-height: 40px!important;
}

.single.single-post .col.section-title h1 {
    font-size: 2.0em!important;
    line-height: 1.2em!important;
}

.row .col.section-title span:not(.share-count-total), html .single #single-below-header span:not(.share-count-total) {
    display: block!important;
}

body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container .menu li a {
     font-size: 26px!important; 
     line-height: 30px!important; 
}

.flickr-row {
	display: none;
}

}

@media only screen and (min-width: 700px) {

	.im-in h1 {
		font-size: 60px;
		line-height: 64px;
	}


}